/*
$color-lightgray: #f9f9f9;
$color-marketing: #F00077;
$color-scm: #A648F0;
$color-dx: #3074F9;
$color-creative: #37F1C5;
$color-corporate: #E0FF4F;

@mixin text-color-white { color: white; }
@mixin text-color-black { color: black; }

@mixin text-color-marketing { color: $color-marketing; }
@mixin text-color-scm { color: $color-scm; }
@mixin text-color-dx { color: $color-dx; }
@mixin text-color-creative { color: $color-creative; }
@mixin text-color-corporate { color:$color-corporate; }

@mixin bg-color-lightgray { background-color: $color-lightgray; }
@mixin bg-color-marketing { background-color: $color-marketing; }
@mixin bg-color-scm { background-color: $color-scm; }
@mixin bg-color-dx { background-color: $color-dx; }
@mixin bg-color-creative { background-color: $color-creative; }
@mixin bg-color-corporate { background-color: $color-corporate; }
*/
.hero__img {
  width: 100%;
}
.hero__img img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.info-movie {
  position: relative;
  border-bottom: 1px solid rgba(200, 200, 200, 0.3);
  padding-bottom: 70px;
}
.info-movie__ttl {
  position: absolute;
  top: -70px;
  left: 8.2%;
}
.info-movie__ttl img {
  width: 90px;
  height: auto;
}
.info-movie__inner {
  box-sizing: border-box;
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  padding-top: 180px;
}
.info-movie__content {
  width: 100%;
}
.info-movie__content__inner {
  width: 100%;
}
.info-movie__youtube {
  width: 100%;
  padding-bottom: 56.25%;
  height: 0px;
  position: relative;
  margin-bottom: 22px;
}
.info-movie__youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.info-movie__youtube__caption {
  color: #01BF4D;
  font-weight: bold;
  font-size: 0.8125rem;
  line-height: 180%;
  margin-bottom: 3px;
}
.info-movie__youtube__text {
  font-size: 0.625rem;
  line-height: 180%;
  margin-bottom: 25px;
}

.vimeo {
  margin-top: 50px;
}
.vimeo__notice {
  font-weight: bold;
  font-size: 0.75rem;
  line-height: 180%;
  margin-bottom: 5px;
}
.vimeo__link {
  color: #01BF4D;
  font-weight: bold;
  font-size: 0.75rem;
  line-height: 180%;
  text-decoration: underline;
}

.share {
  display: flex;
  margin-top: 40px;
}
.share__content {
  color: #01BF4D;
  font-weight: bold;
  display: flex;
  align-items: center;
  line-height: 160%;
  font-size: 0.625rem;
  margin-right: 20px;
}
.share__content img {
  margin-right: 10px;
}

.about {
  border-bottom: 1px solid rgba(200, 200, 200, 0.3);
  padding: 76px 0 76px 0;
}
.about.no-boder {
  border: none;
}
.about__inner {
  box-sizing: border-box;
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.about__inner hr {
  border-top: 1px solid rgba(1, 191, 77, 0.5);
  width: 100px;
  margin-bottom: 40px;
}
.about__title {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-weight: bold;
  font-size: 1.625rem;
  line-height: 120%;
  margin-bottom: 50px;
  color: #01BF4D;
}
.about__title img {
  width: 26px;
  height: auto;
  margin-right: 20px;
}
.about__title.en img {
  margin-top: 4px;
}
.about__title span {
  display: inline-block;
  color: #01BF4D;
  font-size: 0.75rem;
  font-weight: bold;
  line-height: 100%;
}
.about__title p {
  color: #01BF4D;
  margin-top: 6px;
  font-size: 0.625rem;
  font-weight: bold;
  line-height: 140%;
}
.about__content__inner {
  width: 100%;
}
.about__content__ttl {
  color: #01BF4D;
  font-weight: bold;
  font-size: 0.9375rem;
  line-height: 200%;
  margin-top: 3px;
}
.about__content__text {
  font-size: 0.9375rem;
  line-height: 200%;
}
.about__credit {
  margin-top: 60px;
}
.about__credit__content {
  width: 100%;
  margin-bottom: 80px;
}
.about__credit__content:last-child {
  margin-bottom: 0px;
}
.about__credit__ttl {
  color: #01BF4D;
  font-weight: bold;
  font-size: 0.6875rem;
  line-height: 200%;
}
.about__credit__text {
  font-size: 0.6875rem;
  line-height: 200%;
}
.about__credit .logo-neko {
  width: 85px;
  height: auto;
  margin-bottom: 30px;
}
.about__youtube__content {
  width: 100%;
}
.about__youtube__schedule {
  color: #01BF4D;
  font-weight: bold;
  font-size: 0.8125rem;
  line-height: 160%;
  margin-bottom: 50px;
}
.about__youtube__schedule span {
  display: inline-block;
  font-weight: normal;
  font-size: 0.75rem;
  line-height: 160%;
}
.about__youtube__ttl {
  color: #01BF4D;
  font-weight: bold;
  font-size: 0.6875rem;
  line-height: 200%;
  margin-top: 80px;
}
.about__youtube__text {
  font-size: 0.6875rem;
  line-height: 200%;
  margin-bottom: 40px;
}
.about__youtube__setting {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
}
.about__youtube__setting img {
  width: 48%;
  height: auto;
  vertical-align: bottom;
}
.about__ticket-info {
  /*
  &__content {
    margin-top: 30px;
    @include pc {
      margin-top: 10px;
    }
  }
  */
}
.about__ticket-info__lead {
  color: #01BF4D;
  font-weight: bold;
  font-size: 0.8125rem;
  line-height: 180%;
  margin-bottom: 42px;
}
.about__ticket-info__prof {
  margin-bottom: 50px;
}
.about__ticket-info__prof__ttl {
  color: #01BF4D;
  font-weight: bold;
  font-size: 0.6875rem;
  line-height: 160%;
}
.about__ticket-info__prof__text {
  font-size: 0.6875rem;
  line-height: 200%;
}
.about__ticket-info__text {
  color: #01BF4D;
  font-size: 0.6875rem;
  line-height: 200%;
  margin-bottom: 25px;
}
.about__ticket-info__text span {
  font-weight: bold;
}

.ex-info {
  padding: 0px 0 0 0;
}
.ex-info__inner {
  box-sizing: border-box;
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
}
.ex-info__content {
  margin-bottom: 14px;
}
.ex-info h3 {
  color: #01BF4D;
  font-weight: bold;
  font-size: 0.625rem;
  line-height: 160%;
}
.ex-info h4 {
  font-size: 0.625rem;
  line-height: 160%;
}
.ex-info p {
  font-size: 0.625rem;
  line-height: 160%;
}
.ex-info ul {
  list-style-type: none;
  padding-left: 10px;
}
.ex-info ul li {
  line-height: 150%;
  font-size: 0.75rem;
  text-indent: -0.5em;
}
.ex-info ul li::marker {
  font-size: 0.75rem;
}

.copyright {
  padding: 0px 0 40px 0;
}
.copyright__inner {
  box-sizing: border-box;
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 70px;
}
.copyright p {
  text-align: right;
  opacity: 0.5;
  font-size: 0.625rem;
  line-height: 160%;
}
@media (min-width: 640px) {
  .info-movie {
    padding-bottom: 100px;
  }
  .info-movie__ttl {
    top: -22%;
    left: 8.2%;
  }
  .info-movie__ttl img {
    width: 180px;
  }
  .info-movie__inner {
    width: 83%;
    padding: 0;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    flex-direction: row;
    justify-content: flex-end;
  }
  .info-movie__content {
    padding-top: 100px;
    width: 50%;
  }
  .info-movie__youtube {
    margin-bottom: 23px;
  }
  .info-movie__youtube__caption {
    font-size: 1rem;
    margin-bottom: 3px;
  }
  .info-movie__youtube__text {
    font-size: 0.75rem;
    margin-bottom: 35px;
  }
  .vimeo {
    margin-top: 50px;
  }
  .vimeo__notice {
    font-size: 0.75rem;
    margin-bottom: 5px;
  }
  .vimeo__link {
    font-size: 0.75rem;
  }
  .share {
    margin-top: 40px;
  }
  .share__content {
    font-size: 0.75rem;
    margin-right: 20px;
  }
  .share__content img {
    margin-right: 10px;
  }
  .about__inner hr {
    display: none;
  }
  .about__title img {
    width: 32px;
    margin-right: 23px;
  }
  .about__title.en img {
    margin-top: 4px;
  }
  .about__title span {
    font-size: 0.75rem;
    margin-left: 2px;
  }
  .about__title p {
    margin-top: 6px;
    font-size: 0.75rem;
  }
  .about__content__ttl {
    font-size: 1.125rem;
    margin-top: 3px;
  }
  .about__content__text {
    font-size: 1.125rem;
  }
  .about__credit__ttl {
    font-size: 0.875rem;
  }
  .about__credit__text {
    font-size: 0.875rem;
  }
  .about__credit .logo-neko {
    width: 105px;
    margin-bottom: 30px;
  }
  .about__youtube__content {
    width: 500px;
  }
  .about__youtube__schedule {
    font-size: 1.125rem;
    margin-bottom: 40px;
  }
  .about__youtube__schedule span {
    font-size: 0.875rem;
  }
  .about__youtube__ttl {
    font-size: 0.875rem;
    margin-top: 80px;
  }
  .about__youtube__text {
    font-size: 0.875rem;
    margin-bottom: 40px;
  }
  .about__youtube__setting {
    justify-content: flex-start;
  }
  .about__youtube__setting img {
    margin-right: 20px;
    width: 260px;
  }
  .about__ticket-info__lead {
    font-size: 1.125rem;
    line-height: 180%;
    margin-bottom: 50px;
  }
  .about__ticket-info__prof {
    margin-bottom: 50px;
  }
  .about__ticket-info__prof__ttl {
    font-size: 0.875rem;
    line-height: 200%;
  }
  .about__ticket-info__prof__text {
    font-size: 0.875rem;
    line-height: 200%;
  }
  .about__ticket-info__text {
    font-size: 0.875rem;
    line-height: 200%;
    margin-bottom: 30px;
  }
  .ex-info h3 {
    font-size: 0.75rem;
  }
  .ex-info h4 {
    font-size: 0.75rem;
  }
  .ex-info p {
    font-size: 0.75rem;
  }
  .ex-info ul {
    padding-left: 10px;
  }
  .ex-info ul li {
    font-size: 0.75rem;
  }
  .ex-info ul li::marker {
    font-size: 0.75rem;
  }
  .copyright {
    padding: 0px 0 60px 0;
  }
}
@media (min-width: 1100px) {
  .about {
    padding: 100px 0 100px 0;
  }
  .about__inner {
    width: 83%;
    padding: 0;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    flex-direction: row;
    justify-content: space-between;
  }
  .about__title {
    border-right: 1px solid rgba(1, 191, 77, 0.5);
    font-size: 1.6875rem;
    width: 27.6%;
    height: 100px;
    margin-left: 123px;
  }
  .about__content__inner {
    width: 500px;
  }
  .about__credit {
    margin-top: 60px;
  }
  .about__credit__content {
    width: 500px;
    margin-bottom: 80px;
  }
  .about__credit__content:last-child {
    margin-bottom: 0px;
  }
  .about__youtube__setting {
    justify-content: space-between;
    width: 500px;
  }
  .about__youtube__setting img {
    margin-right: 0px;
    width: 240px;
  }
  .ex-info {
    padding: 0px 0 25px 0;
  }
  .ex-info__inner {
    width: 83%;
    padding: 0;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
  }
  .ex-info__content {
    margin-bottom: 15px;
  }
  .copyright__inner {
    width: 83%;
    padding: 0;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px;
  }
}
@media (hover: hover) {
  .vimeo__link:hover {
    cursor: pointer;
  }
  .vimeo__link:hover:hover {
    -webkit-animation: blink 0.5s ease 0s forwards;
            animation: blink 0.5s ease 0s forwards;
  }
  @-webkit-keyframes blink {
    0% {
      opacity: 0.75;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes blink {
    0% {
      opacity: 0.75;
    }
    100% {
      opacity: 1;
    }
  }
  .share a:hover {
    cursor: pointer;
  }
  .share a:hover:hover {
    -webkit-animation: blink 0.5s ease 0s forwards;
            animation: blink 0.5s ease 0s forwards;
  }
  @keyframes blink {
    0% {
      opacity: 0.75;
    }
    100% {
      opacity: 1;
    }
  }
}